> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reelevant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List workflows parameter values



## OpenAPI

````yaml https://openapi.production.reelevant.io/v1/render/workflow-api get /workflows/usage/parameter-values
openapi: 3.0.0
info:
  title: workflow-api
  version: 0.0.0
  description: |-
    # Errors
    | Error code | Message | HTTP status code | Payload |
    | :--- | :--- | :--- | :--- |
    | number | string | 404 |  |
servers:
  - url: https://api.reelevant.com/v2/
    description: production
security: []
paths:
  /workflows/usage/parameter-values:
    get:
      tags:
        - Usage
      summary: List workflows parameter values
      operationId: list-parameter-values-usage
      parameters:
        - name: names
          in: query
          schema:
            type: array
            items:
              type: string
            description: Parameters' name
          required: true
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      status:
                        type: string
                        enum:
                          - success
                    required:
                      - status
                    additionalProperties: false
                  - $ref: '#/components/schemas/InternalResponse'
      security:
        - password_auth: []
components:
  schemas:
    InternalResponse:
      type: object
      properties:
        program:
          type: string
        version:
          type: string
        datetime:
          type: string
        status:
          type: string
        code:
          type: number
        message:
          type: string
        data:
          type: object
          properties: {}
          additionalProperties:
            type: array
            items:
              type: string
      required:
        - program
        - version
        - datetime
        - status
        - message
        - data
      additionalProperties: false
  securitySchemes:
    password_auth:
      type: oauth2
      flows:
        password:
          tokenUrl: https://api.reelevant.com/v1/auth/token
          refreshUrl: https://api.reelevant.com/v1/auth/token
          scopes: {}

````